Subject: Re: Promoting Git developers

From: David Kastrup <[email-masked]>
Date: Mon, 09 Mar 2015 15:31:27 +0100

Michael J Gruber <[email-masked]> writes:

> Christian Couder venit, vidit, dixit 07.03.2015 08:18:
>> Hi,
>> 
>> On Fri, Mar 6, 2015 at 6:41 PM, David Kastrup <[email-masked]> wrote:
>> 
>>> At some point of time I think it may be worth reevaluating the toxic
>>> atmosphere against freelancers doing Git development.
>> 
>> My opinion on this is that the Git community has not been good
>> especially lately at promoting its own developers.
>> 
>
> I guess we have at least 3 kinds of people here:
>
> A) Paid to do Git development, at least as part of their job.
> B) Freelancers who don't get paid directly for "doing git" but hope to
> profit from their git efforts directly or indirectly.
> C) Doing it in their freetime (or as minor, inofficial part of their
> non-programming job).
>
> I'm in camp C and honestly wasn't aware of camp B until now.

My guess is that camp B is dead and intentionally so.  For the
rationale, see for example
<URL:http://article.gmane.org/gmane.comp.version-control.git/247165/>.
It is considered tasteless to even mention camp B.

-- 
David Kastrup